Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 11264058: Disable force compositing mode when disabling compositing, re-enter in DoDeferredUpdate (Closed)

Created:
5 years, 6 months ago by jamesr
Modified:
5 years, 5 months ago
Reviewers:
vangelis, enne (OOO)
CC:
chromium-reviews, joi+watch-content_chromium.org, darin-cc_chromium.org, cc-bugs_chromium.org, jam
Visibility:
Public.

Description

Disable force compositing mode when disabling compositing, re-enter in DoDeferredUpdate BUG=152355 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=164708

Patch Set 1 #

Patch Set 2 : fix threaded mode #

Unified diffs Side-by-side diffs Delta from patch set Stats (+33 lines, -7 lines) Patch
M content/renderer/render_view_impl.h View 1 chunk +1 line, -0 lines 0 comments Download
M content/renderer/render_view_impl.cc View 1 1 chunk +4 lines, -0 lines 0 comments Download
M content/renderer/render_widget.h View 1 chunk +2 lines, -0 lines 0 comments Download
M content/renderer/render_widget.cc View 1 7 chunks +26 lines, -4 lines 0 comments Download
M webkit/glue/webpreferences.cc View 1 chunk +0 lines, -3 lines 0 comments Download

Messages

Total messages: 7 (0 generated)
jamesr
5 years, 5 months ago (2012-10-26 21:00:56 UTC) #1
jamesr
This depends on https://bugs.webkit.org/show_bug.cgi?id=100458
5 years, 5 months ago (2012-10-26 21:01:07 UTC) #2
commit-bot: I haz the power
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
5 years, 5 months ago (2012-10-28 22:18:48 UTC) #3
jamesr
WebKit patch has landed+rolled, sending tryjobs out. Would either of you like to review?
5 years, 5 months ago (2012-10-28 22:19:36 UTC) #4
enne (OOO)
lgtm
5 years, 5 months ago (2012-10-29 03:30:35 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/jamesr@chromium.org/11264058/2001
5 years, 5 months ago (2012-10-29 18:05:28 UTC) #6
commit-bot: I haz the power
5 years, 5 months ago (2012-10-29 19:27:10 UTC) #7
Change committed as 164708

Powered by Google App Engine
This is Rietveld 408576698